# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = gupnp-av-docs
pkgbase = gupnp-av
xdata = pkgtype=split
pkgver = 0.14.4-1
pkgdesc = Library to ease handling and implementation of UPnP A/V profiles (documentation)
url = https://wiki.gnome.org/Projects/GUPnP
builddate = 1751166803
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 4172997
arch = x86_64
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
